printerdel(1M)

NAME
printerdel - deletes an existing entry

SYNOPSIS

printerdel
[-x host=host]
printer

DESCRIPTION
The printerdel command deletes an existing entry in the printer database.

OPTIONS

-x  Indicates that extended, nonstandard options follow.

    host=host
        Remote host name.

    printer
        The name of the printer to be deleted.

SEE ALSO
printeradd(1M), printerls(1M), printermod(1M)